<?php
/**
 * @package linea21.core
 * @subpackage system
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Droits utilisateur ////////////  
if (!IsSuperAdmin()) ReloadIndex('admin');  
////////////
include_once('../class/class.config_file.php'); 

$todopage=$dir."/";
	switch ($todo) 
	{	
		case 'mod':
		$todopage.="mod.php";
		break;
		case 'list':
	    $todopage.="list.php";
		break;
		default:
		$todopage.="list.php";							
	}
include_once($todopage);    
?>